.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6515b4be-0cab-46a5-8f28-bd54586d7ba4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6515b4be-0cab-46a5-8f28-bd54586d7ba4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52f0f8c0-ec49-4f54-91b8-4e841d37c639 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52f0f8c0-ec49-4f54-91b8-4e841d37c639) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-310860a3-53bd-40d8-ada9-ed0a09f48403 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-310860a3-53bd-40d8-ada9-ed0a09f48403) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa6702a0-7e22-44a5-a0e6-24b0478e20db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa6702a0-7e22-44a5-a0e6-24b0478e20db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a78396eb-b881-4548-8393-01f268e7ff68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a78396eb-b881-4548-8393-01f268e7ff68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6042a84e-b26e-4cda-841f-9dd83a72ba18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6042a84e-b26e-4cda-841f-9dd83a72ba18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
